---
"@context": https://schema.org
"@type": TechArticle
"@id": https://www.twilio.com/docs/api/errors/36008#article
headline: "36008: Invalid Page Token"
url: https://www.twilio.com/docs/api/errors/36008
inLanguage: en
dateModified: 2026-06-08T11:38:30.000Z
author:
  "@type": Organization
  name: Twilio Developer Education Team
publisher:
  "@type": Organization
  name: Twilio
---

# 36008: Invalid Page Token

Log Type: APPLICATION

Log Level: ERROR

## Description

The `pageToken` query parameter is invalid.

Use a valid Broadcast SID that is 34 alphanumeric characters long and starts with `BC`.

### Possible causes

* The `pageToken` value is shorter or longer than 34 characters.
* The `pageToken` value contains non-alphanumeric characters.
* The `pageToken` value does not start with `BC`.

### Possible solutions

* Send a `pageToken` value that is exactly 34 alphanumeric characters long.
* Ensure the `pageToken` value starts with `BC`.
* Remove any spaces, punctuation, or other non-alphanumeric characters from the `pageToken` value.
* If you are paginating through results, pass the token exactly as returned by the previous response.

#### Additional resources

* [Operations resource](/docs/bulk-messaging/api/operation-resource)
* [Operations and Message Tracking](/docs/bulk-messaging/operations-and-message-tracking)
* [Getting started with Twilio Bulk Messaging](/docs/bulk-messaging/getting-started)
